<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<registration_data version="1.0">
   <environment>
      <hostname>localhost.localdomain</hostname>
      <hostId>12acef85</hostId>
      <osName>Linux</osName>
      <osVersion>2.6.9-55.ELsmp</osVersion>
      <osArchitecture>i386</osArchitecture>
      <systemModel>i386</systemModel>
      <systemManufacturer/>
      <cpuManufacturer>GenuineIntel</cpuManufacturer>
      <serialNumber/>
   </environment>
   <registry urn="urn:st:346cfb57-45c2-4b38-84be-470bf542993d" version="1.0">
      <service_tag>
         <instance_urn>urn:st:fe6c3b35-a26a-440b-a961-362e79abb77c</instance_urn>
         <product_name>Java SE 6 Runtime Environment</product_name>
         <product_version>1.6.0_39</product_version>
         <product_urn>urn:uuid:92d1de8c-1e59-42c6-a280-1c379526bcbc</product_urn>
         <product_parent_urn>urn:uuid:fdc90b21-018d-4cab-b866-612c7c119ed3</product_parent_urn>
         <product_parent>Java Platform Standard Edition 6 (Java SE 6)</product_parent>
         <product_defined_inst_id>id=1.6.0_39-b04 i386,dir=/usr/test/JRE1.6-32/jre1.6.0_39</product_defined_inst_id>
         <product_vendor>Sun Microsystems</product_vendor>
         <platform_arch>i386</platform_arch>
         <timestamp>2012-12-28 01:11:10 GMT</timestamp>
         <container>global</container>
         <source>jre-6u39-fcs-bin-b04-linux-i586-15_jan_2013.bin</source>
         <installer_uid>-1</installer_uid>
      </service_tag>
   </registry>
</registration_data>
